.required-mark {
	color: #F5887F;
	margin-right: 5px;
	font-size: 10px;
}

table .spinload {
	width: 20px !important;
	height: 20px !important;
}

@media screen and (max-width:767px) {
	.vodplayer {
		width: 100%;
	}
	.vod-api-player {
		width: 100%;
		height:100%;
		background-color:#000;
	}
}

@media screen and (min-width:768px) {
	.vodplayer {
		width: 55%;
	}
	.vod-api-player {
		width: 100%;
		height:100%;
		background-color:#000;
	}
}
.flowplayer{
	border-radius:0 !important;	
}